Bug 1284975 - System freeze
System freeze
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 10:22 EST by Dan
Modified: 2016-12-20 11:13 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:13:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump from journalctl for session in question (558.68 KB, text/plain)
2015-11-24 10:22 EST, Dan
no flags Details

  None (edit)
Description Dan 2015-11-24 10:22:00 EST
Created attachment 1098234 [details]
dump from journalctl for session in question

Description of problem:
System freezes. It does not accept any sort of input. 
No kernel panic, Xorg doesn't seem to crash, but I can't chage to another virtual tty (e.g. ctrl-alt-f3)
neither magic SysRq nor systemd's ctrl-alt-del works, only hard reset.
Last entry in journalctl before freeze from gnome-shell
Last action before freeze: changed laptop screen brightness, typed in LibreOffice


Version-Release number of selected component (if applicable):
systemd 222
kernel 4.2.3

How reproducible:
unknown
It is the second time this happens.  

Additional info:
Attached dump from journalctl
Comment 1 Dan 2015-11-26 06:18:45 EST
Sorry, I now realize it was nonsensical to assume it was because of systemd.
I experienced similar problems on different machines and different distros.
Comment 2 Timothy Ward 2015-12-30 00:33:17 EST
During testing this bug shows up on nvidia gtx 550 ti card but not on intel i915
or AMD Mobility Radeon HD 5650/5750 using nouveau driver

The only error message I could find in logs when using nvidia card was :

drm:i915_gem_init_stolen [i915]] *ERROR* conflict detected with stolen region: [0xcba00000 - 0xcfa00000].
Comment 3 Timothy Ward 2016-01-29 02:42:51 EST
In my case this is prevalent when using Gnome with X driver and on Gnome Wayland
it happens occasionly only.
Comment 4 Timothy Ward 2016-10-14 23:35:57 EDT
This bug is still prevalent on a Fedora 24 Workstation with the same results
at comment 1. Hard reset required to fix.
Comment 5 Fedora End Of Life 2016-11-24 08:41:42 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2016-12-20 11:13:58 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.